using System.ComponentModel;
using System.Windows.Forms;

namespace MaterialSkin.Controls
{
    public class MaterialPanel:Panel
    {
        [Browsable(false)]
        public MaterialSkinManager SkinManager => MaterialSkinManager.Instance;
        protected override void OnPaint(PaintEventArgs e)
        {
            
            e.Graphics.Clear(SkinManager.GetApplicationBackgroundColor());
        }
    }
}